Subject: Delivery report

From: [email-masked]
Date: Mon, 19 Dec 2005 21:06:45 -0500

Hello, this is the mail server on edgeserv1.edgeresearch.local.

I am sending you this message to inform you on the delivery status of a
message you previously sent.  Immediately below you will find a list of
the affected recipients;  also attached is a Delivery Status Notification
(DSN) report in standard format, as well as the headers of the original
message.

  <[email-masked]>  delivery failed; will not continue trying